/* Structure */
#newsHolder {
width: 330px;
}
#newsletterHeader {
	background: #FED236 url(http://www.beer-universe.com/images/structure/newsletterHeader.png) no-repeat;
	height: 100px;
	margin: 0 auto;
	width: 330px;
	border: 4px solid #C3C3C3;
	border-bottom: none;
	padding: 0;
	display: block;
	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
	}

.newsletterH1 {
	font-size: 2.5em;
	float: right;
	position: relative;
	font-weight: normal;
	top: 35px;
	width: 200px;
	text-align: center;
	background: none;
	margin: 0;
	border: none;
	padding: 0;
	line-height: 150%;
	}
	
.subscribeNewsletter {
	font-size: 1.6em;
	right: 135px;
	margin-top: 24px;
	position: absolute;
	}	

.newsletterInput {
	width: 230px;
	}
	
#newsletterForm, #newsletterFormHolder {
	float: left;
	padding-top: 10px;
	width: 330px;
	padding-bottom: 10px;
	text-align: center;
	border: 4px solid #C3C3C3;
	border-top: none;
	
	background: #FFFFFF;
	}
#newsletterFormHolder {
	margin-left: 0px;
}
#newsletterForm {
	border: 0;
}

#newsletterForm input {
	padding: 5px;
	font-size: 1.1em;
	border: 1px solid #CCCCCC;
	background: #EBEBEB;
	margin-bottom: 3px;
	}

#newsletterForm label {
	text-align: left;
	width: 262px;
	float: left;
	position: relative;
	left: 38px;
	padding-bottom: 5px;
	font-size: 1.3em;
	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
	}

#newsletterForm input.newsletterButton {
	cursor: pointer;
	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
	position: relative;
	margin-right: 5px;
	padding: 2px;
	font-size: 1.3em;
	margin-bottom: 0px;
	}
#rememberMe {
	position: relative;
	float: left;
	width: 200px;
	margin: 5px 0 0 63px;
	font-size: 1.1em;
	text-align: center;
	color: #333333;
	clear: both;
}
#rememberMe input {
	margin: 3px 0 0 15px;
	border: none;
	background: #fff;
}
.submitValid {
    color: #002BB7;
	font-size: 1.25em;
}
.submitInvalid {
    color:#CE7500;
	font-size: 1.25em;
}
.emailError { 
	font-size: .9em;
	padding-left: 10px;
}


/* End Structure */